.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content:;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  outline: none;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5 {
  font-family:Open Sans, sans-serif;
}
h3 {
  line-height: 25px;
  font-size: 25px;
}
h3.moduleTitle {
  margin: 0px 0 4px 0;
}
h4.item-title {
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  font-style: italic;
  color: #00AEEF;
}
h4.offers {
  font-size: 25px;
  line-height: 25px;
  font-weight: 600;
  padding: 31px 0 20px;
  text-align:center;
  color:white;
  
}
h4.italic {
  font: 20px/22pxOpen Sans, sans-serif;
  font-weight: 700;
  font-style: italic;
  color: #00AEEF;
}
.quote h4 {
  text-transform: uppercase;
  font-size: 22px;
  line-height: 25px;
  margin: 0;
  font-weight: 700;
}
.quote h4 a {
  color: #fff;
}
.quote h4 a:hover {
  color: #363636;
  text-decoration: none;
}
h5 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
  padding: 9px 0 9px 8px;
  color: #00AEEF;
  margin-top: 0 !important;
}
/*Buttons & Links*/
.btn-primary {
  padding: 6px 22px;
  font-size: 10px;
  line-height: 22px;
  *line-height: 22px;
  color: #2b2b2b;
  text-shadow: 0 1px 1px #f4f4f4;
  background-color: #f4f4f4;
  background-image: -moz-linear-gradient(top, #f4f4f4, #f4f4f4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#f4f4f4));
  background-image: -webkit-linear-gradient(top, #f4f4f4, #f4f4f4);
  background-image: -o-linear-gradient(top, #f4f4f4, #f4f4f4);
  background-image: linear-gradient(to bottom, #f4f4f4, #f4f4f4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff4f4f4, endColorstr=#fff4f4f4, GradientType=0);
  border-color: #f4f4f4 #f4f4f4 #cecece;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #14f4f4;
  /* Darken IE7 buttons by default so they stand out more given they wont have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #f4f4f4;
  border-bottom-color: #ddd;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #2b2b2b;
  background-color: #f4f4f4;
  *background-color: #e7e7e7;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #dbdbdb;
}
.btn-primary:hover {
  background: #1bdbdb;
}
.btn-primary.active,
.btn-primary:active {
  box-shadow: none;
}
.btn-info {
  padding: 6px 22px;
  font-size: 10px;
  line-height: 22px;
  *line-height: 22px;
  color: #2b2b2b;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f4f4f4;
  background-image: -moz-linear-gradient(top, #f4f4f4, #f4f4f4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#f4f4f4));
  background-image: -webkit-linear-gradient(top, #f4f4f4, #f4f4f4);
  background-image: -o-linear-gradient(top, #f4f4f4, #f4f4f4);
  background-image: linear-gradient(to bottom, #f4f4f4, #f4f4f4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff4f4f4, endColorstr=#fff4f4f4, GradientType=0);
  border-color: #f4f4f4 #f4f4f4 #cecece;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f4f4f4;
  /* Darken IE7 buttons by default so they stand out more given they wont have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #f4f4f4;
  border-bottom-color: #ddd;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  text-transform: uppercase;
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #2b2b2b;
  background-color: #f4f4f4;
  *background-color: #e7e7e7;
}
.btn-info:active,
.btn-info.active {
  background-color: #dbdbdb ;
}
.btn-info:hover {
  background: #dbdbdb;
}
.btn-info.active,
.btn-info:active {
  box-shadow: none;
}
b,
b.muted {
  color: #363636;
}
a {
  text-decoration: none;
}
/*Lists*/
ul.item-list,
.categories-module,
.archive-module {
  margin: 0;
}
ul.item-list li,
.categories-module li,
.archive-module li {
  list-style: none;
  background: url(../images/list-icon.png) left 9px no-repeat;
  padding: 0 0 0 12px;
  margin-bottom: 10px;
}
ul.item-list li a,
.categories-module li a,
.archive-module li a {
  text-decoration: underline;
  color: #797979;
  font-size: 14px;
  font-weight: normal;
}
ul.item-list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover {
  color: #00AEEF;
}
ul.item-list li h5,
.categories-module li h5,
.archive-module li h5 {
  font-size: 14px;
  line-height: 22px;
  text-transform: none;
  margin: 0;
  font-weight: normail;
}
ol.item-list {
  margin-bottom: 20px;
  color: #c3d331;
  font-weight: bold;
}
ol.item-list li {
  margin-bottom: 7px;
}
ol.item-list li p {
  color: #797979;
  margin-bottom: 0;
}
/*Pagination*/
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
}
.pagination ul li {
  display: inline-block;
  margin-bottom: 10px;
}
.pagination ul li .pagenav {
  font: 12px/20px Bell ,Arial, Helvetica, sans-serif;
  text-transform: none;
  color: #00AEEF;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav {
  color: #555555;
  background: none;
}
.pagination ul li a {
  background: none;
}
.pagination ul li a:hover {
  background: none;
  color: #d5450c;
}
.pagination ul li.num span.pagenav {
  color: #555555;
}
.pagination ul li span {
  background: none;
}
/*Forms*/
input[type=radio],
input[type=checkbox] {
  margin: 3px 0 0;
}
/*Columns*/
.cols {
  overflow: hidden;
  margin-bottom: 10px;
}
.cols .onehalf {
  float: left;
  width: 50%;
}
/*======================= Images ===================*/
.item-image {
  border: 4px solid #e8e8e8;
}
.img-intro-left,
.pull-left.item-image,
.img-introleft {
  float: left;
  margin: 0 20px 20px 0;
}
.img-intro-right,
.pull-right.item-image,
.img-introright {
  float: right;
  margin: 0 0 20px 20px;
}
.article-img {
  margin: 0 20px 20px 0;
  border: 4px solid #e8e8e8;
}
.item-image.noborder {
  border: none;
  margin-bottom: 0;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 0 0 5px 0;
/*  background: #fafafa;*/
}
#logo .site-logo {
  margin: 17px 0 0 0;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.moduletable.navigation ul.sf-menu {
  position: relative;
  margin-top:10px;
  text-align: center;
  background-color: #FFFFFF;
  border-radius: 5px;
  height: 37px;
  border: 1px solid #EBEBEB;
  background-image: linear-gradient(to bottom, #FFFFFF, #E2E2E2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFFFFF,EndColorStr=#E2E2E2);
  -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E2E2E2) no-repeat;
  background: #FFFFFF -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E2E2E2)) no-repeat;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.moduletable.navigation ul.sf-menu > li {
  text-align: center;
}
.moduletable.navigation ul.sf-menu > li.active,
.moduletable.navigation ul.sf-menu > li.sfHover,
.moduletable.navigation ul.sf-menu > li.current {
  border-bottom: 3px solid #00AEEF;
}
.moduletable.navigation ul.sf-menu > li.active > a,
.moduletable.navigation ul.sf-menu > li.sfHover > a,
.moduletable.navigation ul.sf-menu > li.current > a,
.moduletable.navigation ul.sf-menu > li.active > span,
.moduletable.navigation ul.sf-menu > li.sfHover > span,
.moduletable.navigation ul.sf-menu > li.current > span {
  color: #808080;
  background: none;
}
.moduletable.navigation ul.sf-menu > li.active b,
.moduletable.navigation ul.sf-menu > li.sfHover b,
.moduletable.navigation ul.sf-menu > li.current b {
}
.moduletable.navigation ul.sf-menu > li:hover {
  color: red;
}
.moduletable.navigation ul.sf-menu > li > a,
.moduletable.navigation ul.sf-menu > li > span {
  font-size: 13px;
  line-height: 21px;
  font-family:Open Sans, sans-serif;
  color: #808080;
  background: none;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;

    padding: 3px 45px;
}
.moduletable.navigation ul.sf-menu > li > a > img
{
  width:75%;
}
.moduletable.navigation ul.sf-menu > li > a:hover {
  color: #309afe;
}
.moduletable.navigation ul.sf-menu > li > a:hover b,
.moduletable.navigation ul.sf-menu > li > span:hover b {
  background-position: center -55px !important;
}

.moduletable.navigation ul.sf-menu li:hover > ul,
.moduletable.navigation ul.sf-menu li.sfHover > ul {
  top: 37px;
}
.rightcolor
{
  background:#D1D1D1;
}
  .rightcolor ul{
    list-style-type: none; 

}
.rightcolor a{
    color: black;
}
.rightcolor p span:hover a{
    color: rgb(255, 255, 255);
 background: url(../images/dfg.jpg);
  display:block;
  list-style-type: none; 
} 
.sp11
{
  width:13%;
  margin-left:13%;
}
.span4
{
  width:150%;
}
  
.moduletable.navigation ul.sf-menu ul {
  width: 100%;
}
.moduletable.navigation ul.sf-menu li li:hover ul,
.moduletable.navigation ul.sf-menu li li.sfHover ul {
  left: 100%;
  top: 0;
}
.moduletable.navigation ul.sf-menu li li li:hover ul,
.moduletable.navigation ul.sf-menu li li li.sfHover ul {
  left: 155px;
  top: 0;
}
.moduletable.navigation ul.sf-menu ul {
  background: white;
  padding: 0;
}
.moduletable.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
  background: white;
  text-align: left;
}
.moduletable.navigation ul.sf-menu ul li a,
.moduletable.navigation ul.sf-menu ul li span {
  font-size: 12px;
  font-weight:bold;
  line-height: 22px;
  font-family: Bell MT,Arial, Helvetica, sans-serif;
  color: #2f9bff;
  background-color: white;
  text-align: left;
  text-transform: uppercase;
  
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff7f7f7f, endColorstr=#ff6c6c6c, GradientType=0);
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
}
.moduletable.navigation ul.sf-menu ul li a:hover,
.moduletable.navigation ul.sf-menu ul li span:hover {
  color: #ffffff;
  background-color: #2f9bff;
}
.moduletable.navigation ul.sf-menu ul li.active > a,
.moduletable.navigation ul.sf-menu ul li.sfHover > a,
.moduletable.navigation ul.sf-menu ul li.active > span,
.moduletable.navigation ul.sf-menu ul li.sfHover > span {
  color: #ffffff;
  background: #2f9bff;
}
.moduletable.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  position: relative;
  z-index: 1;
 background: #fafafa;
}
#showcase-row:before {
  content:.;
  font-size: 0;
  /*background: url(../images/transp.png) left top repeat;*/
  width: 100%;
  height: 30.5%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;

}
#showcase-row .container {
  position: relative;
  z-index: 3;
    background-image: url(http://awebi.com/fullpackage/templates/theme1204/imcages/2.jpg);
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#showcase-row .con {
  position: relative;
  z-index: 3;
  background:white;

}
}
.quote {
  background-color: #f2582d;
  background-image: -moz-linear-gradient(left, #f68545, #f2582d);
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#f68545), to(#f2582d));
  background-image: -webkit-linear-gradient(left, #f68545, #f2582d);
  background-image: -o-linear-gradient(left, #f68545, #f2582d);
  background-image: linear-gradient(to right, #f68545, #f2582d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff68545, endColorstr=#fff2582d, GradientType=1);
  text-align: center;
  padding: 20px 0;
  position: relative;
  top: 10px;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding: 15px 0 0 0;
}
p.moduleTitle.products {
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;
  color: #aeaeae;
  font-family:Open Sans, sans-serif;
  margin-bottom: 15px;
}
p.moduleTitle.products b {
  font-size: 18px;
  color: #363636;
  line-height: 18px;
}
p.moduleTitle.products span.titleSpan-0 {
  font-size: 18px;
  color: #363636;
  font-weight: 700;
  display: inline-block;
  margin-right: 6px;
}
ul.nav.products {
  margin: 0;
}
ul.nav.products li {
  width: 11.11%;
  display: block;
  float: left;
  text-align: center;
}
ul.nav.products li > a,
ul.nav.products li > span {
  font-size: 13px;
  line-height: 15px;
  font-family:Open Sans, sans-serif;
  color: #434343;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  background-color: #f2f2f2;
  background-image: -moz-linear-gradient(top, #f4f4f4, #efefef);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#efefef));
  background-image: -webkit-linear-gradient(top, #f4f4f4, #efefef);
  background-image: -o-linear-gradient(top, #f4f4f4, #efefef);
  background-image: linear-gradient(to bottom, #f4f4f4, #efefef);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff4f4f4, endColorstr=#ffefefef, GradientType=0);
  border-bottom: 1px solid #dddddd;
  padding: 41px 0 44px;
}
ul.nav.products li > a b,
ul.nav.products li > span b {
  display: block;
  height: 61px;
  width: 100%;
  margin-bottom: 10px;
}
ul.nav.products li > a:hover,
ul.nav.products li > span:hover {
  background-color: #f4733b;
  background-image: -moz-linear-gradient(top, #f68545, #f2572d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f68545), to(#f2572d));
  background-image: -webkit-linear-gradient(top, #f68545, #f2572d);
  background-image: -o-linear-gradient(top, #f68545, #f2572d);
  background-image: linear-gradient(to bottom, #f68545, #f2572d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff68545, endColorstr=#fff2572d, GradientType=0);
  border-bottom: 1px solid #f2572d;
  color: #fff;
}
ul.nav.products li > a:hover b,
ul.nav.products li > span:hover b {
  background-position: center -61px !important;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  padding: 33px 0 0 0;
}
.moduletable.with-date h4.item-title {
  margin-bottom: 0;
}
.moduletable.with-date span.published-on {
  text-transform: uppercase;
  color: #797979;
  font-size: 10px;
  display: block;
  margin-bottom: 10px;
}
.single-article.with-date .introtext p {
  margin: 0 0 22px 0;
}
/*======================= CONTENT =======================*/
.view-featured #content-row {
  padding: 20px 0 0 0;
}
#maintop-row {
  border-bottom: 2px solid #67B5FF;
  padding-bottom: 17px;
}
#content-row {
  padding: 20px 0 0 0;
}
.inline p {
  display: inline;
}
a.readmore.moreIcon {
  font-size: 20px;
  font-weight: bold;
}
/*===== Blog Page ======*/
#blogview .item-header h4,
#archive-items .item-header h4 {
  margin: 0;
  font: 20px/22pxOpen Sans, sans-serif;
  font-weight: 700;
  font-style: italic;
}
#blogview .item-header .category-name,
#archive-items .item-header .category-name,
#blogview .item-header .createdby,
#archive-items .item-header .createdby {
  display: inline-block;
  margin-right: 12px;
  font-size: 10px;
  text-transform: uppercase;
}
#blogview .published,
#archive-items .published {
  background: #f3f3f3;
  border-bottom: 1px solid #dddddd;
  width: 77px;
  padding: 20px 0;
  float: left;
  margin: 0 16px 0 0;
}
#blogview .published span,
#archive-items .published span {
  display: block;
  text-align: center;
  color: #545454;
  font-family:Open Sans, sans-serif;
  font-weight: 600;
}
#blogview .published span.day,
#archive-items .published span.day {
  font-size: 34px;
  line-height: 36px;
}
#blogview .published span.month,
#archive-items .published span.month {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 20px;
}
#blogview .blogview-item-wrapper,
#archive-items .blogview-item-wrapper {
  overflow: hidden;
}
#blogview .blogview-item-wrapper .item-image.blog-image,
#archive-items .blogview-item-wrapper .item-image.blog-image {
  margin-right: 0;
  margin-bottom: 12px;
  float: none;
}
#blogview .item,
#archive-items .item {
  margin-bottom: 40px;
}
/*===== Gallery Page ======*/
#gallery .img-intro-left {
  margin: 0 0 9px 0;
}
#gallery .img-intro-right {
  margin: 0 0 9px 0;
}
#gallery ul li .btn-group.pull-right {
  margin-bottom: 12px;
}
aside .moduletable {
  margin-bottom: 40px;
}
.senior-staff > div {
  float: left;
  margin-bottom: 7px;
}
.senior-staff > div .item-image {
  margin-right: 7px;
}
#mod-search-searchword {
  margin-bottom: 12px;
}
#searchForm button.btn.btn-primary {
  padding: 4px 12px;
}
/*===== Team Page ======*/
.blog.team .item {
  margin-bottom: 20px;
}
.blog.team .item p {
  overflow: hidden;
}
/*===== Testimonials Page ======*/
.blog.testimonials blockquote {
  border-left: 5px solid #f4f4f4;
}
.blog.testimonials blockquote small {
  color: #797979;
}
/*===== About Page ======*/
.blog.about {
  margin-bottom: 30px;
}
/*===== Contacts Page ======*/
.form-actions {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  background-color: #fefefe;
  border: none;
}
#member-registration label {
  display: inline-block;
}
/*===== Archive Page ======*/
.archive #adminForm .filter-search .control-group {
  float: left;
  position: relative;
  top: 5px;
}
.login .well {
  background: #fafafa;
}
::-webkit-input-placeholder {
  color: #797979 !important;
  line-height: 22px !important;
}
:-moz-placeholder {
  color: #797979 !important;
  line-height: 22px !important;
}
:-ms-input-placeholder {
  color: #797979 !important;
  line-height: 22px !important;
}
blockquote small {
  color: #797979 !important;
}
.view-article .singleViewHide {
  display: none;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  padding: 0 0 20px 0;
}
#bottom-row {
  border-top: 2px solid #67b5ff;
}
.moduletable.offers {
  background-color: #12f2f2;
  background-image: -moz-linear-gradient(top, #f4f4f4, #efefef);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#efefef));
  background-image: -webkit-linear-gradient(top, #f4f4f4, #efefef);
  background-image: -o-linear-gradient(top, #f4f4f4, #efefef);
  background-image: linear-gradient(to bottom, #f4f4f4, #efefef);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff4f4f4, endColorstr=#ffefefef, GradientType=0);
  border-bottom: 1px solid #dddddd;
}
.moduletable.offers div.row-fluid > div {
  height: 100%;
  min-height: 176px;
}
.moduletable.offers div.row-fluid > div:before {
  position: absolute;
  left: -20px;
  top: 0;
  height: 100%;
  width: 1px;
  border-left: 1px solid #fff;
  content:.;
  font-size: 0;
  text-indent: -999em;
}


.moduletable.offers .item-num1 div.fluidColsItems {

}

.moduletable.offers .item-num2 div.fluidColsItems {
}
.moduletable.offers .item-num0 h4,
.moduletable.offers .item-num1 h4,
.moduletable.offers .item-num2 h4 {
  padding: 0;
}
.moduletable.offers .item-num0 h4:before,
.moduletable.offers .item-num1 h4:before,
.moduletable.offers .item-num2 h4:before {
  content:.;
  font-size: 1;
  display: inline-block;
  vertical-align: top;
  height: 24px;
  color: #797979;
  background-color: #22f2f2;
}
.moduletable.offers div.fluidColsItems {
  padding: 0 12px 18px;
}
/*======================= BOTTOM =======================*/
#bottom ul.nav li {
  background: url(../images/list-icon.png) left 9px no-repeat;
  padding: 0 0 0 12px;
  margin-bottom: 8px;
}
#bottom ul.nav li a {
  text-decoration: none;
  color: rgb(128, 128, 128);
  font-size: 14px;
  display: inline-block;
}
#bottom ul.nav li a:hover {
  color: #00AEEF;
}
/*======================= FOOTER =======================*/
#footer-row .container {
  border-top: 1px solid #eaeaea;
  padding: 24px 0 0 0;
  margin: 21px auto 0;
}
#siteFooter {
  margin-top: 19px;
  margin-bottom: 24px;
}
#copyright-row .container {
  margin: 25px auto;
}
span.siteName {
  color: #00AEEF;
}
a.footer-link {
  color: #797979;
}
a.footer-link:hover {
  color: #797979;
}
/*==================== SOCIAL MEDIA ====================*/
.social {
  margin: 0px -560px 0 0;
}
.social li {
  margin: 0 3px 0 0;
}
.social li a {
  width: 35px;
  height: 36px;
  line-height: 35px;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 999px;

}
.social li a:hover {
  background-position: left bottom;
}
/*====Custom====*/
div.bottom-row h5.moduleTitle
{
  background-color:#5b6770;
  
}

#bottom-row .nav {
  min-height: 120px;
}
.spancontact{
  background:white;
  margin-left:6px;
}
.spanfooter{
      background-image: linear-gradient(to bottom, #FFFFFF, #E2E2E2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFFFFF,EndColorStr=#E2E2E2);
  -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E2E2E2) no-repeat;
  background: #FFFFFF -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E2E2E2)) no-repeat;

}
.sf-menu li {
  display: inline-block !important;
  float: none !important;
}
